Jump to content

Problème avec OpenSuse 10.1


Recommended Posts

Bonjour,

J'ai un problème sur OpenSuse 10.1 depuis quelques jours.

J'ai des carré à la place de phrase sur différentes applications.

Comme sur le logiciel de mise à jour, ou Enregistrer sous... sur Firefox...ect

Merci

t as eu un probleme lors d une mise à jour ? (ou as tu forcé une mise à jour)

Link to comment
Share on other sites

Bonjour,

J'ai installer dernièrement par Konsole les programmes suivant:

- pango-1.12.4.tar.gz

- glib-2.12.3.tar.gz

- tiff-3.7.4.tar.gz

- pkg-config-0.20.tar.gz

- cairo-1.2.0.tar.gz

- libpng-1.2.8.tar.bz2

- jpegsrc.v6b.tar.gz

- atk-1.9.1.tar.bz2

- gtk+-2.10.3.tar.gz

Et c'est après que je me suis rendu conte du problème.

chaque lettre est remplacée par un symbole carré.

Merci,

Je ne sais pas comment ajouter un imprime écran pour vous faire voir.

Link to comment
Share on other sites

Salut,

tu n'aurais pas modifié quelque chose au niveau des polices de caractères, soit en installant un rpm, soit en modifiant tes paramètres d'affichage?

Tu peux tenter une réinstallation de toutes les fontes déjà présentes sur ton système.

Sinon, je ne vois rien d'autre.

Bonne chance

Link to comment
Share on other sites

Salut,

tu n'aurais pas modifié quelque chose au niveau des polices de caractères, soit en installant un rpm, soit en modifiant tes paramètres d'affichage?

Tu peux tenter une réinstallation de toutes les fontes déjà présentes sur ton système.

Sinon, je ne vois rien d'autre.

Bonne chance

Salut,

Je ne pense pas ! Mais il est vrai que je me suis pas mal amusé à installer plusieurs progrannes en rpm comme Thunderbird, vlc, mplayer, etc...

Comment je dois faire pour tout réinstaller sans rien perdre ?

Merci,

Link to comment
Share on other sites

Tu sais que tu peux directement installer gtk+ avec yast ? :francais:

Ouep a mon avis en faisant l install à mano tu te retrouves avec un jeu de caractere qui n utilise pas l accentuation et les caracteristiques FR...

:yes: Faut prendre Yast pour faire ce genre de chose.

Link to comment
Share on other sites

Je n'ai pas l'impression que ce soit le problème des locales (iso/utf8) vu que son erreur apparraît dans "Enregistrer sous" qui ne possède pas d"accent ni de cédilles...

Mais je pense quand même que c'est mieux de passer par le gestionnaire de packages. Surtout que là, j'ai l'impression qu'il manque freetype et fontconfig (les polices) d'une part, libiconv+gettext (l'internationalisation et la localisation) d'autre part peut être d'autres aussi.

À moins que tu ai les bin, les headers et les libs déjà dans ton système.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...